Resource Menu


posted by Sébastien Hess at Nov 1, 2019 11:09 AM
Quote
Hi,

Gmsh v>4 save the mesh in a different format. To get them in SPIS you have to set the mesh format to 2 (see Gmsh documentation) This can be put directly in your .geo file, add the line: Mesh.MshFileVersion=2;

Sébastien

posted by Henning Wulf at Oct 25, 2019 10:28 AM
Quote
Hi,

I don't know why, but when using SPIS version >5.1 (I have tried with SPIS 5.2.4 and SPIS 6.0.0), I always have an error message indicating a gmsh incompatibility.

This occurs with the default gmsh version shipped with SPIS (2.8.5), when using the most recent version of gmsh (4.4.1) I have another error as well.

This is strange to me since in SPIS 5.1.8 the same version of gmsh (2.8.5) works just fine.

Any idea on how to solvle this? I'm using Windows 7 64 bit.

I have checked the resource file, which looks appropriate for me.

Please let me know in case any further information is helpful.

Many thanks in advance, Henning